/* Colors */
:root {
  --color-default: #364d59;
  --color-primary: #d30000;
  --color-secondary: #52565e;
}

:root { 
    --body-font-family:'Tajawal'!important;
    direction:rtl;
}
BODY{direction:rtl;text-align: right !important;}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:'Tajawal-Medium'; 
}

#header .logo { 
    margin: 0;
    padding: 0;
    font-weight: 700; 
    padding-left: 10px;
    /*border-right: 4px solid #d30000;*/
}

.logo span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px; 
  }
   
.logo small { 
  display: block;
  font-size: 10px;
  line-height: normal; 
}

/*--------------------------------------------------------------
# Alt Services Section
--------------------------------------------------------------*/
section {
    padding: 80px 0;
    overflow: hidden;
}
.alt-services .img-bg {
  background-size: cover;
  background-position: center center;
  min-height: 400px;
}

.alt-services h3 {
  font-size: 28px;
  font-weight: 700;
  color: #52565e;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.alt-services h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #d30000; 
  bottom: 0;
}

.alt-services .icon-box {
  margin-top: 50px;
}

.alt-services .icon-box i {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #d30000;
  margin-left: 25px;
  font-size: 28px;
  width: 56px;
  height: 56px;
  border-radius: 4px;
  line-height: 0;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.08);
  background-color: #fff;
  transition: 0.3s;
}

.alt-services .icon-box:hover i {
  background-color: #d30000;
  color: #fff;
}

.alt-services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.alt-services .icon-box h4 a {
  color: #000;
  transition: 0.3s;
}

.alt-services .icon-box h4 a:hover {
  color: #d30000;
}

.alt-services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  border: 1px solid #e2eefd;
  padding: 50px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  width: 100%;
  margin-bottom: 2%;
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #f1f6fe;
  border-radius: 4px;
  border: 1px solid #deebfd;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: ease-in-out 0.3s;
}

.services .icon-box .icon i {
  color: #d30000;
  font-size: 28px;
  transition: ease-in-out 0.3s;
}

.services .icon-box:hover h3 {
  color: #d30000; 
}

.icon-box-body h3 {
    color: #888888;
    font-size: 18px;
    font-weight: 700;
	min-height: 80px;
}

.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
}

.services .icon-box h3 a {
  color: #888888;
  transition: ease-in-out 0.3s;
  font-size: 18px;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(16, 110, 234, 0.1);
}

.services .icon-box:hover h3 a,
.services .icon-box:hover .icon i {
  color: #d30000;
}

.services .icon-box:hover .icon {
  border-color: #d30000;
}

a.link-services {
	color: #d30000 !important;
	padding: 1% 2%;
}

a.link-services:hover{
  background-color: #d30000c7;
  color:#ffffff !important;
  border-radius:25px;
}
a.btn.btn-outline-success.btn-service {
	--bs-btn-border-color: #d30000;
	--bs-btn-hover-bg: #d30000;
	--bs-btn-hover-border-color: #d30000;
}
.icon-box-footer hr {
    color: #d30000;
}

.col-lg-3.col-sm-6.wow.fadeInUp .cat-item {
    margin-top: 1.5rem;
    text-align: center;
}
  .cat-item {
    display: block;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    border: 1px solid transparent;
    transition: .5s;
}

.cat-item:hover {
    border-color: rgba(0, 0, 0, .08);
    box-shadow: none;
}


.cat-item i.bi {
    font-size: 3em;
    color: #d30000;
}

.cat-item:hover h3 {
  color: #d30000; 
}

.cat-item h3 {
    color: #52565e;
    font-size: 17px;
    font-weight: 700;
    min-height: 70px;
}

.cat-item i.bi.bi-arrow-left {
     font-size: unset;
}

.cat-item span {
     color: #d30000; 
}

.services .nav{
	justify-content:center;
}
.services .nav-tabs{
	--bs-nav-tabs-border-color:unset;   
}
 
.services .nav-tabs .nav-link {
    border-radius: 60px;
    min-width: 320px;
    text-align:center !important;
    color: #d30000;
}
 
.services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-radius: 60px;
    min-width: 320px;
    background: #d30000;
    color: #fff;
    text-align:center !important;
}
 
.services .nav-tabs > li a.active:after{
    display: none;
}
.services .nav-tabs{
    width: fit-content;
    text-align: center !important;
    display: block;
    margin: 0 auto;
    border: 1px solid #d30000;
    border-radius: 60px;
    overflow: hidden; 
    margin-bottom: 15px;
	padding:0;
}
.services .nav-tabs > li{ 
    width: auto;
    margin: 0;
    display: inline-block;
    min-width: 310px;

}

.services .services-tab {
    margin-top: 3%;
}
/*--------------------------------------------------------------
# Recent Blog Posts Section
--------------------------------------------------------------*/
.recent-blog-posts .post-item {
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.06);
    transition: 0.3s;
  }
  
  .recent-blog-posts .post-item .post-img img {
    transition: 0.5s;
  }
  
  .recent-blog-posts .post-item .post-date {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #ff0000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding: 6px 12px;
    font-weight: 500;
  }
  
  .recent-blog-posts .post-item .post-content {
    padding: 30px;
  }
  
  .recent-blog-posts .post-item .post-title {
    font-size: 24px;
    color: var(--color-secondary);
    font-weight: 700;
    transition: 0.3s;
    margin-bottom: 15px;
  }
  
  .recent-blog-posts .post-item .meta i {
    font-size: 16px;
    color: var(--color-primary);
  }
  
  .recent-blog-posts .post-item .meta span {
    font-size: 15px;
    color: #838893;
  }
  
  .recent-blog-posts .post-item hr {
    color: #888;
    margin: 20px 0;
  }
  
  .recent-blog-posts .post-item .readmore {
    display: flex;
    align-items: center;
    font-weight: 600;
    line-height: 1;
    transition: 0.3s;
    color: #838893;
  }
  
  .recent-blog-posts .post-item .readmore i {
    line-height: 0;
    margin-left: 6px;
    font-size: 16px;
  }
  
  .recent-blog-posts .post-item:hover .post-title,
  .recent-blog-posts .post-item:hover .readmore {
    color: var(--color-primary);
  }
  
  .recent-blog-posts .post-item:hover .post-img img {
    transform: scale(1.1);
  }

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 60px 0 60px 0;
    min-height: 30vh;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .breadcrumbs:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    inset: 0;
  }
  
  .breadcrumbs h2 {
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    margin-bottom:.5rem;
  }
 
  .breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #d30000;
  }
  
  .breadcrumbs ol a {
    color: rgba(255, 255, 255, 0.8);
    transition: 0.3s;
  }
  
  .breadcrumbs ol a:hover {
    text-decoration: underline;
  }
  
  .breadcrumbs ol li+li {
    padding-right: 10px;
  }
  
  .breadcrumbs ol li+li::before {
    display: inline-block;
    padding-left: 10px;
    color: #fff;
    content: "/";
  }
/*--------------------------------------------------------------
# Blog Details
--------------------------------------------------------------*/
.blog .blog-details {
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    padding: 30px;
  }
  
  .blog .blog-details .post-img {
    margin: -30px -30px 20px -30px;
    overflow: hidden;
  }
  
  .blog .blog-details .title {
    font-size: 28px;
    font-weight: 700;
    padding: 0;
    margin: 20px 0 0 0;
    color: var(--color-secondary);
  }
  
  .blog .blog-details .content {
    margin-top: 20px;
  }
  
  .blog .blog-details .content h3 {
    font-size: 22px;
    margin-top: 30px;
    font-weight: bold;
  }
  
  .blog .blog-details .content blockquote {
    overflow: hidden;
    background-color: rgba(82, 86, 94, 0.06);
    padding: 60px;
    position: relative;
    text-align: center;
    margin: 20px 0;
  }
  
  .blog .blog-details .content blockquote p {
    color: var(--color-default);
    line-height: 1.6;
    margin-bottom: 0;
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
  }
  
  .blog .blog-details .content blockquote:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: var(--color-primary);
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  .blog .blog-details .meta-top {
    margin-top: 20px;
    color: #6c757d;
  }
  
  .blog .blog-details .meta-top ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0;
  }
  
  .blog .blog-details .meta-top ul li+li {
    padding-left: 20px;
  }
  
  .blog .blog-details .meta-top i {
    font-size: 16px;
    margin-left: 8px;
    margin-right: 8px;
    line-height: 0;
    color: var(--color-primary);
  }
  
  .blog .blog-details .meta-top a {
    color: #6c757d;
    font-size: 14px;
    display: inline-block;
    line-height: 1;
    transition: 0.3s;
  }
  
  .blog .blog-details .meta-top a:hover {
    color: var(--color-primary);
  }
  
  .blog .blog-details .meta-bottom {
    padding-top: 10px;
    border-top: 1px solid rgba(82, 86, 94, 0.15);
  }
  
  .blog .blog-details .meta-bottom i {
    color: #838893;
    display: inline;
  }
  
  .blog .blog-details .meta-bottom a {
    color: rgba(82, 86, 94, 0.8);
    transition: 0.3s;
  }
  
  .blog .blog-details .meta-bottom a:hover {
    color: var(--color-primary);
  }
  
  .blog .blog-details .meta-bottom .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px;
  }
  
  .blog .blog-details .meta-bottom .cats li {
    display: inline-block;
  }
  
  .blog .blog-details .meta-bottom .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px;
  }
  
  .blog .blog-details .meta-bottom .tags li {
    display: inline-block;
  }
  
  .blog .blog-details .meta-bottom .tags li+li::before {
    padding-right: 6px;
    color: var(--color-default);
    content: ",";
  }
  
  .blog .blog-details .meta-bottom .share {
    font-size: 16px;
  }
  
  .blog .blog-details .meta-bottom .share i {
    padding-left: 5px;
  }
  
  .blog .post-author {
    padding: 20px;
    margin-top: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  }
  
  .blog .post-author img {
    max-width: 120px;
    margin-right: 20px;
  }
  
  .blog .post-author h4 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0px;
    padding: 0;
    color: var(--color-secondary);
  }
  
  .blog .post-author .social-links {
    margin: 0 10px 10px 0;
  }
  
  .blog .post-author .social-links a {
    color: rgba(82, 86, 94, 0.5);
    margin-right: 5px;
  }
  
  .blog .post-author p {
    font-style: italic;
    color: rgba(108, 117, 125, 0.8);
    margin-bottom: 0;
  }

  /*footer*/
#footer .footer-top .footer-info h3 { 
    border-left: unset; 
}
#footer .footer-top h4::before {
    background: #d30000;
    width: 30%;
}
#footer .footer-top h4::after { 
    left:0;
    width:70%;
    background: #555;
}
#footer i.bi.bi-chevron-left {
    color: #d30000 !important;
    font-size: 10px !important;
}
  

 